IF EXISTS (SELECT * FROM dbo.SysObjects WHERE id = object_id(N'dbo.TRIGGER_ReservationConferenceLineLastUpdDateStamp') AND OBJECTPROPERTY(id, N'IsTrigger') = 1) DROP TRIGGER dbo.TRIGGER_ReservationConferenceLineLastUpdDateStamp 
GO
CREATE TRIGGER [dbo].[TRIGGER_ReservationConferenceLineLastUpdDateStamp] ON [dbo].[ReservationConferenceLine] AFTER INSERT,UPDATE AS
BEGIN
  SET NOCOUNT ON
  UPDATE ReservationConferenceLine SET LastUpdDateStamp = GETDATE() 
  WHERE ReservationConferenceLine.ReservationConfLineNumber IN (SELECT ReservationConfLineNumber FROM inserted)
END
